Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://your-domain.com/api/client/v1/deployments/apply \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "configuration_id": "<string>", "idempotency_key": "<string>" } '
{ "ok": true, "run": { "id": "<string>", "status": "<string>", "configuration_id": "<string>", "configuration_version_id": "<string>", "configuration_version_number": 123, "resource_count": 123, "queue_position": 123, "created_at": 123, "server_count": 123, "proxy_count": 123, "swiftbase_count": 123 } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1 - 128
Queued
Show child attributes